[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [augeas-devel] [Augeas] #278: Update multipath lens to allow devices to 'override' defaults



#278: Update multipath lens to allow devices to 'override' defaults
-----------------------+--------------------
  Reporter:  gaferion  |      Owner:  lutter
      Type:  defect    |     Status:  new
  Priority:  major     |  Milestone:  next
 Component:  Augeas    |    Version:  0.10.0
Resolution:            |   Keywords:
Blocked By:            |   Blocking:
-----------------------+--------------------

Comment (by lutter):

 Thanks for the patch. Some comments:

 * What about the SuSe extensions async_timeout and max_polling_interval ?
 Your patch removes them
 * Can you add some tests to lenses/tests/test_multipath.aug to check the
 device sections accept settings ?
 * Currently, the tests fail with your patch ...
 * You might want to work off a git checkout to do all this, which will
 also make it easier to submit a patch (see e.g.
 http://watzmann.net/blog/2011/09/git-workflow.html)

-- 
Ticket URL: <https://fedorahosted.org/augeas/ticket/278#comment:2>
Augeas <http://augeas.net/>
a configuration API



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]